form { margin: 0px; }
.item-horizontal{
    display: inline-block !important;
}
.stepper-icon-mobile{
    margin-right: 0px !important;
}

.line-horizontal{
    width: 8%;
    padding: 20px 0px;
}

.cursor-na {
    cursor: not-allowed;
}

.line-horizontal>div{
    border-color: #649cf1 !important;
}

.btn.btn-light-primary {
    color:#2884EF
}

.text-success-security {
    background-color: white;
    margin-bottom: 15px;
}

.text-truncate {
    overflow: hidden;
    display: inline-block !important;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.px-4rem {
    padding-right: 4rem!important;
}

.text-gray-bold {
    font-weight: 600 !important;
    color: var(--bs-text-gray-800) !important;
}

.mb-40px {
    margin-bottom: 40px;
}

.dropzonejs-input-info {
    order: 2;
    vertical-align: middle;
    display: table;
}

.dropzonejs-input-align {
    display: table-cell;
    vertical-align: middle;
}

.events-disabled {
    pointer-events: none;
}

.h-270px {
    height: 270px;
}

.dropzone .dz-preview {
    z-index: 10 !important
}

.menu-link-aside {
    flex-direction: row !important;
    height: 50px !important;
    width: auto !important;
}

.d-contents {
    display: contents !important;
}

.m-10px {
    margin: 10px !important;
}

.p-5px {
    padding: 5px !important;
}

.no-select {
  user-select: none;
}

.modal-header-items {
    border-bottom: none;
    padding-bottom: 0px;
}

@media only screen and (max-width: 600px) {
    
    .h-60px{
        height: 42px!important;
    }

    .w-60px{
        width: 42px!important;
    }
}

.btn-main{
    background-color: #3E97FF!important;
}

.text-truncate{
    overflow: hidden;
    display: inline-block !important;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media (max-width:991.98px) {
    .card .card-header {
        display: block;
    }

    .card .card-back-mobile {
        display: flex;
    }

    .card-title {
        padding-top: 15px;
    }

    .card-toolbar {
        padding-top: 15px;
    }

    .text-menu-mobile {
        font-size: calc(1.275rem + .3vw) !important;
    }

    .flash-alert-mobile {
        margin-top: 10px;
    }

    .fs-3-mobile {
        font-size: calc(1.6rem + 4vw) !important;
    }

    .container-dropzonejs-mobile {
        float: left;
    }

    .aside {
        width: 230px;
    }
}

@media (max-width:575.98px) {
    .w-100-mobile {
        width: 100% !important;
    }

    .mb-15px-mobile {
        margin-bottom: 15px;
    }
}

@media (min-width: 992px) {
    .aside {
        width:200px
    }

    .aside-enabled.aside-fixed .wrapper {
        padding-left: 200px
    }

    .aside-enabled.aside-fixed.header-fixed .header {
        left: 200px
    }

    .aside-enabled.aside-fixed.toolbar-fixed .toolbar {
        left: 200px;
        transition: left ease
    }
}

.dateRangeGeneric::placeholder{
    color: transparent !important;
}